package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 问卷类型
 * @Author zh
 * @Date 2024-04-15
 */
@Getter
public enum QuestionTypeEnum {

    /**
     * 普通问卷
     */
    REGULAR_QUESTIONNAIRE("REGULAR_QUESTIONNAIRE"),

    /**
     * 满意度问卷
     */
    SATISFACTION_QUESTIONNAIRE("SATISFACTION_QUESTIONNAIRE"),
    ;

    final private String info;

    QuestionTypeEnum(String info) {
        this.info = info;
    }
}
